<?php

/**
 * Database class testing class
 */
class DBTest extends UnitTestCase {

	function __construct()
	{
	
	}
	
	function setUp()
	{
	
	}
	
	function tearDown()
	{
	
	}
	
	function testCreation()
	{
	
	}

}